
/* Basic layout */

#content {
	background: url('../images/rep/background.gif');
	}

#sidebar {
	width: 202px;
	min-height: 550px;
	float: right;
	margin: 0;
	padding: 0;
	}


/* Shared styles */

#main h1 {
	margin-top: 40px;
	font-size: 12px;
	font-weight: normal;
	color: red;
	}

#main table {
	margin-top: 15px;
	margin-left: 20px;
	margin-right: 0;
	width: 558px;
	}

#main th {
	font-size: 12px;
	text-align: left;
	}

#main td {
	text-align: left;
	}

#main a {
	color: #369;
	text-decoration: none;
	}

#main a:hover {
	text-decoration: underline;
	}

#main div {
	margin: 10px 20px;
	font-size: 12px;
	}
	
#main {
	width: 578px;
	}

#sidebar p {
	margin: 10px;
	}

#sidebar form {
	margin: 10px;
	}

#sidebar .blue a {
	text-decoration: underline;
	}

#sidebar .blue a:hover {
	text-decoration: none;
	}

#sidebar .green input {
	margin: 3px 0;
	}


/* Publisher */

#publisher h1 {
	font-size: 14px;
	font-weight: bold;
	}

#publisher #cae_ipi {
	margin: -5px 0 10px 20px;
	}

#publisher td.label {
	width: 75px;
	padding-bottom: 10px;
	font-weight: bold;
	}


/* Work list */

#work_list h1 {
	font-size: 14px;
	font-weight: bold;
	}

#work_list #affliliation {
	margin: -5px 0 10px 20px;
	}

#work_list span {
	margin-left: 45px;
	}

#work_list #number_of_work_titles {
	font-weight: bold;
	margin: 10px 20px;
	}

#work_list table {
	margin-left: 20px;
	}

#work_list th.starred {
	width: 15px;
	}

#work_list th.number {
	width: 30px;
	padding-right: 5px;
	}

#work_list th.title {
	}

#work_list th.bmi_work {
	margin-bottom: 10px;
	}

#work_list .paginator {
	margin: 20px 30px;
	}

#work_list .paginator div {
	float: left;
	margin: 0;
	padding: 0;
	}

#work_list .previous {
	width: 110px;
	}

#work_list .previous a {
	margin-right: 5px;
	}

#work_list .next {
	width: 90px;
	text-align: right;
	}

#work_list .next a {
	margin-left: 5px;
	}

#work_list .pages {
	text-align: center;
	}

#work_list #legend {
	margin-top: 20px;
	}


/* Work result */
#work_result table.new {
margin-left: 7px;
border-top: 1px solid #ddd;
margin-top: 10px;
padding-top: 10px;
display: block;
}


#work_result table.title_page
{
	margin-left: 7px;
	margin-top:  40px;
}

#work_result table.work_number	
{
	padding-left:12px;
}

#work_result td.work_title
{
	color: Red;
	
}

#work_result td.alternate_titles	
{
	font-style: oblique;
	line-height: 10px;
}

#work_result #alternate_titles {
    margin: -5px 0 10px 20px;
    font-style: oblique;
    }

#work_result h1 {
	font-size: 14px;
	font-weight: bold;
	}
#work_result td.work_title	
{
	font-size:14px;
	font-weight:bold;
	line-height:14px;
}

#work_result td.work_number	
{
	line-height: 10px;
}

#work_result a.TitleLink	
{
	color:Red;
}

#work_result #bmi_work_number {
	margin: -5px 0 10px 20px;
	}

#work_result .entity {
	width: 260px;
	}

#work_result .affiliation {
	width: 180px;
	}


#work_result .paginator {
	margin: 20px 30px;
	}

#work_result .paginator div {
	float: left;
	margin: 0;
	padding: 0;
	}

#work_result .previous {
	width: 110px;
	}

#work_result .previous a {
	margin-right: 5px;
	}

#work_result .next {
	width: 90px;
	text-align: right;
	}

#work_result .next a {
	margin-left: 5px;
	}

#work_result .pages {
	text-align: center;
	}

#work_result #legend {
	margin-top: 20px;
	}


/* Browser-specific code */

.gecko #work_list #main table {
	margin-top: 0;
	}

.gecko #work_result #bmi_work_number {
	margin-bottom: 0;
	}
	
.gecko #publisher #cae_ipi {
	margin-bottom: 0;
	}

.ie #work_list table {
	padding-top: 20px;
	}

.ie #work_list #legend {
	padding-top: 20px;
	}

.ie body {
	margin-bottom: 20px;
	}

.ie #sitemap p {
	margin-bottom: 12px;
	}

.ie #sitemap ul {
	list-style: none;
	width: 120px;
	margin: 0;
	padding: 0;
	}

.ie #sitemap #about_bmi ul {
	width: 80px;
	margin: 0;
	padding: 0;
	}


/* Search options */

#search_options {
	font-size: 12px;
	margin-top: 10px;
	}

#search_options ul li {
	color: #6A6807;
	}

/* Title only */


#title_only #affliliation {
     margin: -5px 0 10px 20px;
     }

#title_only span {
     margin-left: 45px;
     }

#title_only #number_of_work_titles {
     font-weight: bold;
     margin: 10px 20px;
     }

#title_only table {
     margin-left: 20px;
     }

#title_only th.starred {
     width: 15px;
     }

#title_only th.number {
     width: 30px;
     padding-right: 5px;
     }

#title_only th.title {
     }

#title_only th.bmi_work {
     margin-bottom: 10px;
     }

#title_only .paginator {
     margin: 20px 30px;
     }

#title_only .paginator div {
     float: left;
     margin: 0;
     padding: 0;
     }

#title_only .previous {
     width: 110px;
     }

#title_only .previous a {
     margin-right: 5px;
     }

#title_only .next {
     width: 90px;
     text-align: right;
     }

#title_only .next a {
     margin-left: 5px;
     }

#title_only .pages {
     text-align: center;
     }

#title_only #legend {
     margin-top: 20px;
     }
#writer .paginator {
	margin: 20px 30px;
	}

#writer .paginator div {
	float: left;
	margin: 0;
	padding: 0;
	}

#writer .previous {
	width: 110px;
	}

#writer .previous a {
	margin-right: 5px;
	}

#writer .next {
	width: 90px;
	text-align: right;
	}

#writer .next a {
	margin-left: 5px;
	}

#writer .pages {
	text-align: center;
	}
